1771033759472
9571,2.20.1
14,2.17.1
17916,2.17.1
1105,2.19.0
9191,2.17.1
23393,2.20.1
22070,2.17.1
5768,2.19.0
15266,2.19.0
8755,2.17.1
8898,2.17.0
13975,2.17.1
24359,2.17.1
3158,2.17.1
13297,2.17.1
14165,2.8.2
22724,2.20.1
3711,2.20.1
9516,2.19.0
1719,2.19.0
11246,2.8.2
20340,2.17.1
18133,2.20.1
20184,2.17.1
4235,2.20.1
12785,2.17.1
20730,2.17.1
17066,2.8.2
6732,2.19.0
19348,2.17.1
1230,2.19.0
11646,2.17.1
21871,2.19.0
17007,2.20.1
858,2.17.1
12312,2.20.1
23923,2.17.1
8922,2.17.1
19637,2.17.1
21733,2.8.2
4667,2.17.1
9982,2.20.1
18255,2.17.1
23801,2.17.1
20542,2.17.1
20371,2.17.1
13013,2.20.1
7072,2.17.1
396,2.20.1
2891,2.17.1
19658,2.20.1
3944,2.19.0
18185,2.8.2
14632,2.20.1
7355,2.17.1
11223,2.20.1
17544,2.19.0
22437,2.17.1
7041,2.17.1
176,2.8.2
8557,2.17.1
9573,2.20.1
5047,2.17.1
20475,2.17.1
12538,2.20.1
19194,2.17.1
20001,2.20.1
20189,2.17.1
23519,2.20.1
6238,2.17.1
12545,2.8.2
23624,2.15.0
11601,2.20.1
16967,2.19.0
21892,2.8.2
18912,2.19.0
24007,2.8.2
7233,2.20.1
24005,2.8.2
24009,2.8.2
7055,2.19.0
10877,2.17.1
16369,2.20.1
18288,2.20.1
23988,2.8.2
2469,2.20.1
1845,2.17.1
3592,2.20.1
7371,2.17.1
10431,2.17.1
11828,2.8.2
2471,2.20.1
6600,2.17.1
12360,2.19.0
14081,2.19.0
18294,2.17.1
12916,2.20.1
3474,2.17.1
7062,2.17.1
3796,2.17.1
15444,2.19.0
18642,2.19.0
9607,2.8.2
15445,2.19.0
19056,2.8.2
1987,2.19.0
10437,2.19.0
15963,2.8.2
5624,2.19.0
20282,2.19.0
6273,2.17.1
9586,2.17.1
14661,2.20.1
15806,2.17.1
8005,2.17.1
18108,2.19.0
5441,2.17.1
6457,2.19.0
19276,2.17.1
742,2.8.2
12899,2.8.2
23858,2.20.1
18237,2.20.1
8666,2.17.1
20064,2.17.1
11658,2.17.1
10473,2.17.1
2296,2.17.1
13073,2.17.1
22052,2.17.1
1871,2.17.1
7841,2.20.1
7095,2.19.0
3781,2.17.1
2973,2.20.1
12010,2.8.2
12371,2.17.1
14628,2.19.0
10682,2.19.0
13274,2.17.1
10733,2.17.1
14047,2.8.2
1460,2.8.2
2871,2.8.2
7225,2.20.1
22507,2.20.1
18298,2.8.2
1470,2.19.0
23996,2.8.2
12377,2.20.1
964,2.19.0
19270,2.20.1
18906,2.20.1
265,2.20.1
12493,2.8.2
15487,2.17.1
24428,2.19.0
4032,2.17.1
19856,2.17.1
13321,2.20.1
12846,2.17.1
17824,2.20.1
23358,2.8.2
9445,2.20.1
9763,2.8.2
11151,2.8.2
20114,2.19.0
11217,2.19.0
7636,2.17.1
9656,2.17.1
4307,2.17.1
20263,2.8.2
23486,2.20.1
3819,2.17.1
22555,2.20.1
13721,2.17.1
19914,2.17.1
3288,2.20.1
9935,2.17.1
13165,2.17.1
17445,2.8.2
11874,2.17.1
14250,2.19.0
17105,2.20.1
23896,2.17.1
5297,2.19.0
3823,2.20.1
9604,2.17.1
13561,2.17.1
12043,2.17.1
9606,2.17.1
9603,2.17.1
6325,2.20.1
14535,2.19.0
10824,2.17.1
21611,2.17.1
6146,2.20.1
10742,2.17.1
14257,2.8.2
3832,2.17.1
6311,2.17.1
2113,2.17.1
24078,2.8.2
14718,2.19.0
3308,2.17.1
23483,2.20.1
11159,2.19.0
3307,2.17.1
110,2.17.1
282,2.19.0
287,2.19.0
1592,2.19.0
20576,2.20.1
19115,2.17.1
18745,2.20.1
20638,2.17.1
288,2.19.0
289,2.19.0
290,2.19.0
17632,2.19.0
3763,2.17.1
3497,2.20.1
22153,2.17.1
18326,2.8.2
14705,2.17.1
10763,2.17.1
18167,2.19.0
1443,2.15.0
19904,2.19.0
299,2.19.0
5130,2.20.1
13373,2.17.1
10746,2.17.1
3298,2.19.0
24046,2.19.0
7520,2.17.1
23937,2.17.1
10835,2.17.1
10113,2.20.1
6373,2.17.1
16261,2.17.1
18355,2.8.2
19225,2.8.2
18381,2.17.1
21861,2.17.1
22989,2.8.2
8573,2.17.1
18183,2.20.1
23747,2.17.1
19546,2.19.0
2853,2.19.0
6008,2.19.0
19134,2.19.0
5704,2.19.0
13427,2.19.0
336,2.17.1
3318,2.17.1
4773,2.17.1
3876,2.20.1
16245,2.17.1
22773,2.20.1
9908,2.19.0
23329,2.17.1
4093,2.17.1
4176,2.8.2
4792,2.17.1
23351,2.17.1
13643,2.20.1
3913,2.17.1
18397,2.17.1
12313,2.17.1
10833,2.17.1
16479,2.17.1
8405,2.17.1
10807,2.8.2
11580,2.19.0
2157,2.17.1
8424,2.19.0
9338,2.17.1
8887,2.17.1
18558,2.19.0
21692,2.19.0
2806,2.8.2
9921,2.17.1
1056,2.17.1
7016,2.17.1
8895,2.17.1
4390,2.20.1
5514,2.20.1
12088,2.20.1
6999,2.19.0
9491,2.19.0
3715,2.17.1
12447,2.8.2
13745,2.17.1
4811,2.17.1
23734,2.17.1
5882,2.20.1
7179,2.17.1
4839,2.20.1
19745,2.19.0
18151,2.17.1
16668,2.8.2
152,2.17.1
23516,2.19.0
21585,2.17.1
18389,2.19.0
9053,2.20.1
4368,2.17.1
10610,2.19.0
18575,2.20.1
